body{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", osaka, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;			/* フォントファミリー */
	font-size:12px;
}

h1{margin:0px; padding:0px;}
h2{font-size:90%; line-height:150%;}
img{border-width:0px;}

#wrapper{
	background:#ffffff;
	width: 777px; height: ;
	margin:0px auto;
	padding:0px;
}

#header{
	padding: 5px;
	height: 80px;
	color: #333333;
	text-align:left;
	border-style:dotted; border-width:0px 0px 1px 0px; border-color:#333333;
}

#menu
{
background:#ffffff;
 width:200px; margin:0px 0px 0px 8px; padding:0px 0px 0px 3px;
 text-align:left; font-size:80%; line-height:150%;
 }

#main{
	margin:0px; padding:10px 10px 10px 10px;
}
	
#footer{
	padding:5px 0px 5px 0px;
	width: 777px;
	heght: 90px;
	color: #333333;
	text-align: center;
	border-style:dotted; border-width:1px 0px 0px 0px; border-color:#333333;
}

a:link{
	color:#663366;
	text-decoration:none;
}

a:visited{
	color:#330033;
	text-decoration:underline;
}

blockquote{
	margin: 0 20px;
	color: #666666;
	font-style:italic;
	}

.content{
	color: #333333;
	text-align:left;
	font-size:90%;
	line-height:170%;
	padding: 8px;
}

.caption {  font-size: 10px; color:#336699}

.content ul {
	margin:0px;
	padding: 0px 0px 12px 12px;
	list-style-type: square;
}

.memo {
	color: #666666;
	}

.pic{
	padding-left:40px;
	float: left;
	width: 320px;
	height: 400px;
	vertical-align:top;
}

.pic_caption{
	font-size:80%; line-height:170%;
	text-align:left;
	width: 300px;
	border-style:dotted; border-width:1px 0 0 0; border-color:#999999;
}

.pic img{
	margin: 1px;
	border: 1px solid #666666;
	display: block;
}

#twitter_div{
	width: 700px;
}

#twitter_update_list{
	margin:0px; padding: 0px 0px 12px 12px; list-style:none;
}
.info {
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #636363;
}
